 show thumbnails

2014-11-25 05:13 AM - Tom Kralidis

Status: Open

Priority: Normal

Assignee:

Category: MetaSearch Catalogue Client

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 19964

Description

Some csw services (for example geonetwork based ones) provide a thumbnail for some layers, for example wms layers.

For example using this csw:

http://www.nationaalgeoregister.nl/geonetwork/srv/eng/csw?request=GetCapabilities&#38;service=CSW&#38;version=2.0.2

searching for 'rce' and getting record info for 'Rijksmonumenten' will show you a link '

image/png' which is a thumbnail link to:

http://services.rce.geovoorziening.nl/www/PreviewRijksmonumentenKlein200x150.png

it would be nice to show it it somewhere...

History

#1 - 2015-08-21 04:58 AM - Tom Kralidis

- Project changed from 218 to QGIS Application

#2 - 2015-08-21 04:58 AM - Tom Kralidis

- Category set to MetaSearch Catalogue Client

#3 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No
